#rooms_amenities_wrap .wrap {
    background: #FFF;
    color: #3f3f3f;
}

#rooms_amenities .room_features_list .box_title {
    color: #3f3f3f;
}

#rooms_amenities_wrap .section_title {
    color: #3f3f3f;
}

#rooms_amenities .room_details .elem .label {
    color: #3f3f3f;
}

.dyncal_wrapper.visible {
    z-index: 9999;
}

.no_scroll #header_wrapper {
    z-index: 200;
}

#booking_form_section {

    #booking_form .section-nb_adults,
    #booking_form .section-nb_children,
    #booking_form .promo_code #iata_code {
        pointer-events: none;
    }

    #booking_form .calendar {
        display: none !important;
    }
}

.de_block_post_preview:not(.grid) .item_wrap {
    height: auto;
}

.de_block_post_preview:not(.grid) .item_wrap .item {
    align-items: stretch;
}

.de_block_post_preview .slick-track {
    display: flex;
}

.the_content h2,
.description h2 {
    font-weight: 200;
}

#meeting-table-1 .table .table_row .table_cell.table_label .icon.block:before {
    font-family: "fb_meeting_icons";
    content: "\e905";
}
.languages > .desktop > ul ul li a.lang_sel_other:hover {
    color: #ba8a3b;
}